### Class

# PapersDocument Page

#### Description

    class PapersDocument.Page : GObject.Object
    {
      gint index,
      PpsBackendPage backend_page,
      PpsBackendPageDestroyFunc backend_destroy_func
    }

No description available.

#### Hierarchy

#### Ancestors

- GObject

#### Constructors

###### pps_page_new

No description available.

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct PapersDocumentPageClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.